## ros-noetic-fadecandy-msgs 0.2.2

=== debian/changelog ===
ros-noetic-fadecandy-msgs (0.2.2-1focal) focal; urgency=high



 -- Rein Appeldoorn <reinzor@gmail.com>  Sun, 16 May 2021 22:00:00 -0000

ros-noetic-fadecandy-msgs (0.2.1-1focal) focal; urgency=high

  * chore(package.xml): Update maintainers
  * Contributors: Rein Appeldoorn

 -- Rein Appeldoorn <reinzor@gmail.com>  Mon, 19 Apr 2021 22:00:00 -0000

ros-noetic-fadecandy-msgs (0.2.0-1focal) focal; urgency=high



 -- Rein Appeldoorn <reinzor@gmail.com>  Sun, 18 Apr 2021 22:00:00 -0000

ros-noetic-fadecandy-msgs (0.1.3-1focal) focal; urgency=high



 -- Jon Binney <jon.binney@ironox.com>  Sun, 01 Nov 2020 23:00:00 -0000

ros-noetic-fadecandy-msgs (0.1.2-1focal) focal; urgency=high



 -- Jon Binney <jon.binney@ironox.com>  Sun, 05 Jul 2020 22:00:00 -0000

ros-noetic-fadecandy-msgs (0.1.1-1focal) focal; urgency=high



 -- Jon Binney <jon.binney@ironox.com>  Tue, 02 Jun 2020 22:00:00 -0000

ros-noetic-fadecandy-msgs (0.1.0-1focal) focal; urgency=high

  * Initial release

 -- Jon Binney <jon.binney@ironox.com>  Wed, 27 May 2020 22:00:00 -0000
